/* ------------ SPRING MEADOW -- MAIN STYLESHEET ----------- */


/* ------------ GENERAL STYLES ------------ */

input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select:focus,
textarea {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  color:#828282;
}

*:focus, button:focus {
    outline-color: #828282;
}

.form-control:focus {
	border-color: #828282;
	box-shadow: 0 0 0 0.2rem rgba(130, 130, 130, .25);
}

body {
	font-family: 'Montserrat', sans-serif;
	color:#828282;
	background:#ebebeb;
}

h1, h2 {
	font-family: "merriweather",serif;
	font-weight:bold;
	margin-bottom:.75rem;
}

h1 {
	font-size: 30px;
	text-align:center;
}

h2 {
	font-size: 25px;
}

	@media screen and (min-width:768px) {
		h1 {
			font-size:48px;
		}

		h2 {
			font-size:36px;
		}
	}

h3 {
	font-size:18px;
	font-weight:600;
}

	@media screen and (min-width:768px) {
		h3 {
			font-size:20px;
		}
	}

h4 {
	font-family: "merriweather",serif;
	font-size:16px;
	color:#5e5f5f;
}

	@media screen and (min-width:768px) {
		h4 {
			font-size:18px;
		}
	}

strong {
	font-weight:600;
}

a:link, a:visited {
	color:#5499C0;
}

	a:hover {
		color:#457D9D;
	}

.content {
	overflow-x:hidden;
	background:#fff;
}

.paginate {
	text-align:center;
	margin-top:30px;
}

.paginate ul {
	margin-left:auto;
	margin-right:auto;
	padding-left:0;
}

.paginate ul li {
	list-style-type: none;
	display:inline-block;
}

.paginate ul li a {
	display:inline-block;
	border-radius:2px;
	box-shadow:0 1px 3px 0 rgba(35,31,32,.45);
	margin-left:3px;
	margin-right:3px;
	width:32px;
	height:28px;
	line-height:28px;
	text-align: center;
}

	.paginate ul li a:link, .paginate ul li a:hover, .paginate ul li a:visited, .paginate ul li a:active {
		color:#828282;
		text-decoration: none;
	}

	.paginate ul li a.act {
		box-shadow: 0 0 0 0;
	}

	@media screen and (min-width:768px) {
		.paginate ul li a {
			margin-left:7px;
			margin-right:7px;
			width:42px;
			height:37px;
			line-height:37px;
		}
	}


/* ------------ NAV/HEADER STYLES ------------ */

.topLink {
	position:fixed;
	bottom:40px;
	right:-140px;
	z-index:777;
	transition-duration: .5s;
}

	.topLink.showing {
		right:0;
	}

	.topLink a, .topLink a:link, .topLink a:hover, .topLink a:visited {
		color:#fff;
		width:130px;
		text-align: center;
		background:#814574;
		padding:1rem;
		padding-top:.75rem;
		display: block;
		line-height:1.1;
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
		box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
		text-decoration: none;
	}

		.topLink a:hover {
			background:;
		}

header {
	border-bottom:3px solid #f1f1f1;
	background:#fff;
}

.mainLogo {
	width:145px;
	margin-top:12px;
	margin-bottom:6px;
}

	@media screen and (min-width:992px) {
		.mainLogo {
			width:190px;
			margin-top:-50px;
			margin-bottom:0;
		}
	}

.searchBox {
	float:right;
	display: none;
	margin-top:15px;
	position:relative;
}

	.searchBox input {
		border-top:0 none;
		border-left:0 none;
		border-right:0 none;
		padding-top:.5rem;
		text-align:center;
		color:#959595;
		font-size:14px;
		width:120px;
	}

		.searchBox input::-moz-placeholder,
		.searchBox input::-webkit-input-placeholder,
		.searchBox input::-ms-input-placeholder, {
			color:#cacaca;
		}
		
		.searchBox input::placeholder {
			color:#cacaca;
		}

	.searchButton {
		border:0 none;
		background: transparent;
		cursor: pointer;
		padding: 0;
		color:#959595;
	}

	@media screen and (min-width:992px) {
		.searchBox {
			display:block;
		}
	}

.mobileSearchBox {
	display:block;
	float:none;
	margin-bottom:1.5rem;
	margin-top:0;
}

	.mobileSearchBox input {
		text-align:left;
		width:65%;
		max-width:250px;
		padding-left:4px;
		padding-right:4px;
	}

	@media screen and (min-width:992px) {
		.mobileSearchBox {
			display:none;
		}
	}

#liveSearch {
	height:0;
	width:0;
	margin:0;
	padding:0;
}

.liveSearchResults {
	visibility:hidden;
	position:absolute;
	top:35px;
	background:#fff;
	width:200px;
	z-index:333;
	padding:5px 10px;
	border: 2px solid #f1f1f1;
	box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
	font-size:14px;
	font-weight:500;
}
	.liveSearchResults p {
		margin-top:.5rem;
		margin-bottom:.5rem;
	}

	.liveSearchResults a {
		display: block;
	}

.topNav ul {
	font-size:14px;
	float:right;
	list-style-type:none;
	padding-left:.5rem;
	margin-bottom:0;
	margin-top:15px;
	display:none;
}

	.topNav ul li {
		display:inline-block;
		margin-left:15px;
		padding:.5rem;
		padding-bottom:0;
		color:#959595;
	}

		.topNav ul li a {
			color:#959595;
		}

	@media screen and (min-width:992px) {
		.topNav ul {
			display:block;
		}
	}

.mobileTopNav ul {
	list-style-type: none;
	padding-left:0;
	color:#959595;
	margin-top:.5rem;
	margin-bottom:.75em;
}

	.mobileTopNav ul li a {
		color:#959595;
		line-height:2;
	}

	@media screen and (min-width:992px) {
		.mobileTopNav ul {
			display:none;
		}
	}

.navbar {
	padding-left:0;
	padding-right:0;
	font-size:14px;
	font-weight:500;
	clear:right;
	/*padding-bottom:4px;*/
	padding-bottom:0px;
}

	.navbar .navbar-collapse {
		margin-top:2px;
	}

	.navbar-toggler {
		color:#959595;
		font-size:18px;
		font-weight:400;
		margin-top:30px;
	}

	.navbar .dropdown-menu, .searchBox .dropdown-menu {
		border: 2px solid #f1f1f1;
    	border-radius: 0;
    	box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
    	margin-top:-2px;
    	background-clip: border-box;
	}

	.navbar .dropdown-item, .searchBox .dropdown-item {
		font-size:14px;
		font-weight:500;
	}

	.navbar .nav-link, .navbar .dropdown-item, .searchBox .dropdown-item {
		color:#6d8239;
	}

		.navbar .nav-link:hover, .navbar .dropdown-item:hover, .searchBox .dropdown-item:hover {
			color:#6d8239;
			background-color:#f8f9fa;
		}

		.navbar .nav-link:focus {
			outline:none;
		}

	.navbar .dropdown-item, .searchBox .dropdown-item {
		padding-left:.75rem;
		padding-right:.75rem;
	}

		.navbar .dropdown-item:active, .navbar .dropdown-item.active, .searchBox .dropdown-item:active {
			background-color:#6d8239;
			color:#fff;
		}

	.navbar .navLevel2 .dropdown-item {
		padding-left:1.5rem;
	}

	@media screen and (max-width:991px) {
		/* .dropdown-menu {
			border:0 none;
			padding-top:0;
		} */

		.navbar .nav-link:hover, .navbar .dropdown-item:hover {
			padding-left:.75rem;
		}
	}

/* ------------ FOOTER STYLES ------------ */

footer {
	background: #ebebeb;
	font-size:14px;
	color:#828282;
	padding-bottom:.5rem;
}

	.bottomNav {
		list-style-type:none;
		font-weight:500;
		padding-left:22px;
		padding-top:30px;
		-moz-columns:2;
		columns:2;
		width:75%;
		margin-left:auto;
		margin-right:auto;
		font-size:16px;
	}

		.bottomNav li {
			width:100px;
			margin-bottom:3px;
		}

		.bottomNav li a {
			color:#828282;
		}

		@media screen and (min-width:768px) {
			.bottomNav {
				float:left;
				width:410px;
				columns:1;
				margin-left:0;
				font-size:14px;
			}

			.bottomNav li {
				display:inline-block;
				margin-bottom:5px;
			}
		}

		@media screen and (min-width:992px) {
			.bottomNav {
				width:634px;
			}

			.bottomNav li {
				width:auto;
				margin-right:25px;
			}
		}

		@media screen and (min-width:1200px) {
			.bottomNav {
				width:832px;
			}
			.bottomNav li {
				margin-right:35px;
			}
		}

	.emailSignup {
		min-height:75px;
		float:right;
		margin-top:10px;
		width:100%;
		text-align:center;
	}

		.emailSignup p {
			margin-bottom:3px;
		}

		.emailSignup input {
			border:0 none;
			font-size:.75rem;
		}

		.emailSignup .signupButton {
			color:#828282;
			text-transform: none;
			font-weight:500;
			box-shadow:0 1px 3px 0 rgba(35,31,32,.45);
			font-size:13px;
			z-index: 2;
			position: relative;
			padding-left:20px;
			padding-right:20px;
			background:#fff;
		}

		.emailSignup .captcha {
			clear:both;
			display:none;
			position: relative;
			z-index:5;
			margin-top:6px;
			margin-bottom:12px;
		}

			.emailSignup .captcha.visible {
				display:block;
			}

		@media screen and (min-width:768px) {
			.emailSignup {
				width:270px;
				text-align:right;
				margin-top: 30px;
			}
		}

	.footerInfo {
		clear:both;
		font-weight:500;
	}

		.footerInfo p {
			margin-bottom:0;
			line-height:1.6;
		}

	.footerSocialIcons {
		text-align:center;
		font-size:32px;
		margin-top:.5em;
		margin-bottom:.75rem;
	}

		.footerSocialIcons a {
			color:#828282;
			margin-left:12px;
			margin-right:12px;
		}

			.footerSocialIcons a:hover {
				text-decoration: none;
			}

		@media screen and (min-width:768px) {
			.footerSocialIcons {
				font-size:24px;
				margin-top:.25em;
				margin-bottom:.5rem;
			}
		}

	.copyInfo {
		margin-top:1rem;
		font-weight:400;
		text-align:center;
	}

		.copyInfo a {
			color:#828282;
			display:block;
			margin-top:.5rem;
		}

		@media screen and (min-width:768px) {
			.copyInfo {
				text-align:left;
			}

			.copyInfo a {
				display:inline;
				margin-top:0;
				margin-left:1.25rem;
			}
		}

	.nowrap {
		white-space: nowrap;
	}



/* ------------ CONTENT PAGE STYLES ------------ */

.pageContent {
	margin-top:0;
	margin-bottom:2rem;
	font-size:14px;
	margin-left:-5px;
	margin-right:-5px;
}

	.pageContent img {
		max-width:100%;
	}

	.pageContent iframe {
		max-width:100%;
	}

.pageTitleSection {
	margin-top:1.5rem;
	margin-bottom:1.5rem; 
}

.pageTitleSection p { 
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:80%;
}

h1.pageTitle {
	color:#5e5f5f;
}

.featuredImageFigure {
	margin-left:-10px;
	margin-right:-10px;
}

.featuredImage {
	width:100%;
}

@media screen and (min-width:576px) {
	.featuredImageFigure {
		width: 100vw;
		position: relative;
		left: 50%;
		right: 50%;
		margin-left: -50vw;
		margin-right: -50vw;
	}

	.pageContent {
		
	}
}

@media screen and (min-width:768px) {
	.pageContent {
		margin-left:0;
		margin-right:0;
		font-size:16px;
	}

	.pageTitleSection {
		margin-top:2rem;
		margin-bottom:2rem;
	}

	.pageTitleSection p {
		max-width:400px;
	}

	.featuredImageFigure {
	}
}

@media screen and (min-width:992px) {
	.pageContent {
		
	}
}

/* ------------ CONTENT PAGE CLIENT-SELECTABLE CLASSES ------------ */

.btn {
	box-shadow:0 1px 3px 0 rgba(35,31,32,.45);
}

.btnBlue, .btnBlue:link, .btnBlue:visited {
	background-color: #457D9D;
	color:#fff;
	text-transform: uppercase;
	font-weight: 500;
	white-space:normal;
}

	.btnBlue:hover {
		background-color: #5499C0;
	}

.btnGreen, .btnGreen:link, .btnGreen:visited {
	background-color: #6D8239;
	color:#fff;
	text-transform: uppercase;
	font-weight: 500;
	white-space:normal;
}

	.btnGreen:hover {
		background-color: #789D49;
	}

blockquote {
	font-size:18px;
	padding-left:10%;
	padding-right:10%;
}

.pullquote {
	font-family: 'merriweather', serif;
	line-height:1.1;
	margin-top:1.25rem;
	margin-bottom:1.25rem;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	font-weight:600;
	font-size:24px;
}

.pageImage {
	width:100%;
}

	.pageImage img {
		width:100%;
	}

.pageImageFull {
	margin-top:1.5rem;
	margin-bottom:1.5rem;	
}

.pageImageHalf {
	margin-top:1rem;
	margin-bottom:1rem;	
}

.pageImageThird {
	width:46%;
	margin-top:.5rem;
	margin-bottom:1rem;
}

	.pageImageThirdLeft {
		float:left;
		margin-right:1rem;
	}

	.pageImageThirdRight {
		float:right;
		margin-left:1rem;
	}

@media screen and (min-width:768px) {
	blockquote {
		font-size:20px;
	}

	.pullquote {
		width:32%;
		margin-left:0;
		margin-right:0;
		font-size:30px;
	}

		.pullquoteLeft {
			float:left;
			margin-right:1.75rem;
		}

		.pullquoteRight {
			float:right;
			margin-left:1.75rem;
		}

	.pageImageFull {

	}

	.pageImageHalf {
		width:48%;
		margin-top:.5em;
		margin-bottom:1.5rem;	
	}

		.pageImageHalfLeft {
			float:left;
			margin-right:1.75rem;
		}

		.pageImageHalfRight {
			float:right;
			margin-left:1.75rem;
		}

	.pageImageThird {
		width:32%;
		margin-bottom:1.5rem;
	}

		.pageImageThirdLeft {
			margin-right:1.75rem;
		}

		.pageImageThirdRight {
			margin-left:1.75rem;
		}
}

/* ------------ PRESS PAGE STYLES ------------ */

.pressHeading {
	margin-top:2rem;
}

.pressListing {
	margin-top:1rem;
	margin-bottom:1rem;
}

.pressListingDate {
	font-weight:600;
	margin-bottom:.5rem;
}

.pressPageTitle {
	font-size: 26px;
}

	@media screen and (min-width:768px) {
		.pressPageTitle {
			font-size:36px;
		}
	}

/* ------------ MEMBER AND LOGIN PAGE STYLES ------------ */

.formSubmit {
	text-align: right;
}

.form-group label, .field_label {
	font-weight:600;
}

.memberPageTitle {
	text-align:center;
}

.logOutButtons {
	margin-bottom:50px;
}

.logOutButtons a {
	margin-bottom:15px;
}

#register_member_form input[type="text"], #register_member_form input[type="password"], #register_member_form select {
	display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#register_member_form select {
	height:calc(2.25rem + 2px);
}

.form-check-input {
	margin-top: .25rem;
}

/* ------------ CONTACT PAGE/FORM STYLES ------------ */

.freeform-form input[type="text"], .freeform-form select, .freeform-form textarea {
	display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.freeform-form select {
	height:calc(2.25rem + 2px);
	font-size: 1rem;
	color: #828282;
}

.freeform-form input[type="submit"] {
	background-color: #6D8239;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    box-shadow: 0 1px 3px 0 rgba(35,31,32,.45);
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    cursor: pointer;
}

	.freeform-form input[type="submit"]:hover {
		background-color: #789D49;
	}

.findManager {
	text-align:left;
	margin-top:2.5rem;
	margin-bottom:2.5rem;
}

	@media screen and (min-width:768px) {
		.findManager {
			text-align:center;
		}
	}

.managerPhoto {
	width:33%;
	margin-bottom:.75rem;
	margin-right:1rem;
	float:left;
}

.managerName {
	margin-bottom:1rem;
}

.managerEmail {
	word-wrap: break-word;
}

.modal-content {
	display: block;
}

/* ------------ HOMEPAGE-SPECIFIC STYLES ------------ */

.homeSection2Content, .homeFinalSectionContent {
	padding-top:30px;
	margin-left:-5px;
	margin-right:-5px;
	font-size:14px;
}

	@media screen and (min-width:768px) {
		.homeSection2Content, .homeFinalSectionContent {
			background:#fff;
			padding-left:25px;
			padding-right:25px;
			padding-bottom:30px;
			margin-right:0;
			margin-left:0;
		}
	}

	@media screen and (min-width:992px) {
		.homeSection2Content, .homeFinalSectionContent {
			font-size:16px;
		}
	}



.top {
	background-position: center -15px;
    background-repeat: no-repeat;
    background-size: 720px;
}

	@media screen and (min-width:720px) {
		.top {
			background-position:center -15px;
			background-size:cover;
		}
	}

	@media screen and (min-width:768px) {
		.top {
			background-position:center;
		}
	}

.homeHeadlineSection {
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	padding-top:100px;
	padding-bottom:40px;
	max-width:284px;
}

	.homeHeadlineSection p {
		font-size:12px;
		max-width:80%;
		margin-left:auto;
		margin-right:auto;
	}

	@media screen and (min-width:768px) {
		.homeHeadlineSection {
			max-width:430px;
			padding-top:320px;
			padding-bottom:270px;

		}
		.homeHeadlineSection p {
			font-size:16px;
			max-width:75%;
		}
	}


.features {
	margin-top:-10px;
	margin-bottom:-10px;
}

	.homeItemBox {
		margin-left:-5px;
		margin-right:-5px;
	}

	.homeItem {
		text-align:left;
		background:#fff;
		box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
		width:100%;
		margin-bottom:12px;
		position:relative;
	}

	.homeItem a:hover {
		text-decoration: none;
	}

	.homeItemImage {
		width:100%;
	}

	.homeItemDescription {
		margin-left:-15px;
		margin-right:25px;
	}

	.homeItem p {
		color:#828282;
		font-size:12px;
		margin-bottom:0;
	}

	.homeItemTitle {
		margin-bottom:3px; 
		color:#828282;
		font-size:16px;
	}

	.homeItemArrow {
		position:absolute;
		right:25px;
		color: #828282;
	}

	@media screen and (min-width:768px) {
		.features {
			margin-top:-40px;
			margin-bottom:-40px;
		}

		.homeItemBox {
			margin-left:0;
			margin-right:0;
		}

		.homeItemBox:last-child {
			margin-right:0;
		}

		.homeItem {
			width:22.5%;
			margin-right:2.6666667%;
			margin-bottom:0;
		}

		.homeItemImage {
		}

		.homeItemDescription {
			border-top:1px solid #eee;
			padding-top:16px;
			padding-left:10px;
			padding-right:10px;
			padding-bottom: 16px;
    		margin: 0;
		}

		.homeItemArrow {
			display:none;
		}
	}

	@media screen and (min-width:992px) {
		.homeItem p {
			font-size:16px;
		}

		.homeItemTitle {
			font-size:18px;
		}
	}

.second {
	background-size:918px 320px;
	padding-top:305px;
	background-position:center top;
	background-repeat: no-repeat;
}

	@media screen and (min-width:768px) {
		.second {
			padding-top:280px;
			background-size:cover;
		}
	}

.featuredPlants {
}

	.homePlantsHeadline {
		text-align:left;
		margin-top:35px;
		margin-left:10px;
		margin-right:10px;
	}

	.featuredPlantItem {
		box-shadow: 2px 4px 4px 0 rgba(35,31,32,.15);
		width:50%;
		float:left;
	}

	.featuredPlantItem a:hover {
		text-decoration: none;
	}

	.featuredPlantItem img {
		width:100%;
	}

	.featuredPlantItemDescription {
		margin-top:20px;
		margin-left:12px;
		margin-right:12px;
		font-size:14px;
		line-height:1.3;
		min-height:110px;
	}

	.featuredPlantItem h3 {
		margin-top:20px;
		color:#828282;
		margin-bottom:1px;
		font-size:14px;
	}

	.featuredPlantItem p {
		color:#828282;
	}

	@media screen and (min-width:768px) {
		.homePlantsHeadline {
			margin-top:70px;
			text-align:center;
		}

		.featuredPlantItem {
			width:20%;
		}

		.featuredPlantItem:last-child {
			display:none;
		}

		.featuredPlantItemDescription {
			min-height:0;
		}

	}

	@media screen and (min-width:992px) {
		.featuredPlantItem h3 {
			margin-bottom:3px;
			font-size:16px;
		}

		.featuredPlantItemDescription {
			font-size:16px;
			line-height:1.5;
		}
	}


.finalSection {
	padding-top:390px;
	background-size:1071px 400px;
	background-position:center top;
	background-repeat: no-repeat;
	clear:both;
}

	.finalSectionButton {
		text-transform: uppercase;

	}

	@media screen and (min-width:768px) {
		.finalSection {
			background-size:cover;
			background-position: center;
		}
	}

/* ------------ PLANT FINDER PAGE STYLES ------------ */

#pfSearch {

}

	.selector {
		display:none;
	}

	.selector.show {
		display:inline-block;
	}

	#pfSearch select {
		display: none;
	}

	.ms-parent {
		margin-right:15px;
		margin-bottom:15px;
	}

	.ms-drop {
		color:#828282;
	}

		.ms-drop.bottom {
			border:0 none;
			box-shadow: 0 1px 3px 0 rgba(35,31,32,.45);
		}

		.ms-drop ul {
			overflow-x: hidden;
		}

			.ms-drop ul > li label {
				margin-bottom:.5rem;
				margin-top:.5rem;
			}

		.ms-drop input[type="checkbox"] {
		    margin-right: 6px;
		    margin-bottom: 5px;
		}

		.ms-drop input[type="radio"] {
			margin-right:6px;
			margin-bottom:4px;
			vertical-align: middle;
		}

	.ms-choice {
		height:37px;
		line-height: 37px;
		border:0 none;
		box-shadow: 0 1px 3px 0 rgba(35,31,32,.45);
		color:#828282;
	}

		.ms-choice > div {
			top:6px;
		}

		.ms-choice > span {
			text-align:center;
		}

		.ms-choice span.placeholder {
			text-align: left;
			color:#828282;
		}

	#searchFilter {
		width:250px;
		font-weight:500;
		display: inline-block;
		margin-bottom:15px;
	}

		.searchFilterButton {
			font-size: 20px;
			vertical-align: middle;
			margin-left:4px;
		}

	#orderSelector {
		margin:auto;
		width:100%;
		display: inline-block;
	}

		@media screen and (min-width:768px) {
			#orderSelector {
				width:auto;
				float:right;
			}
		}

	.filters {
		margin-bottom:15px;
	}

		.filterLink {
			margin-left:15px;
			text-decoration: underline;
		}

			.filterLink:link, .filterLink:visited {
				color:#828282;
			}

			.filterLink:hover, .filterLink:active {
	    		color: #555555;
			}

		.filterDropdown {
			display:inline;
		}

		.filters .dropdown-menu {
			border: 0 none;
	    	border-radius: 4px;
	    	box-shadow: 0 2px 6px 0 rgba(35,31,32,.45);
	    	margin-top:-2px;
		}

		.filters .dropdown-item {
			font-size:14px;
			font-weight:500;
		}

		.filters .dropdown-item {
			color:#828282;
			padding-left:.75rem;
			padding-right:.75rem;
		}

			.filters .dropdown-item:hover, .filter .dropdown-item:hover {
				color:#555555;
				background-color:#f8f9fa;
			}

			@media screen and (min-width:768px) {
				.filters .dropdown-item {
					font-size:16px;
				}
			}




#resultsURL {
	display:none;
}

.loading {
	opacity:.5;
	transition: .15s;
}

.resultsMessage {
	font-weight:500;
}

.noResults {
	font-weight:500;
	margin-top:100px;
	margin-bottom:150px;
	font-size:18px;
	text-align: center;
}

.listingPlantItem {
    background:#fff;
	box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
	margin-bottom:20px;
	overflow: hidden;
}

	.listingPlantItem figure {
		margin-bottom:0;
	}

.listingPlantInfo {
	padding-top:20px;
	padding-bottom:20px;
	display:block;
	height:140px;
	position: relative;
	bottom: 30px;
}

.listingPlantName, .listingCommonName, .listingBotanicalName, .listingPatentName {
	margin-left:12px;
	margin-right:12px;
	font-size:14px;
	line-height:1.4;
	color:#828282;
	margin-bottom:0;
}

	.listingPlantName {
		margin-top:0;
		font-weight:600;
		font-family: 'Montserrat', sans-serif;
	}

	.listingBotanicalName {
		font-style: italic;
	}

	.listingPlantItem a:hover {
		text-decoration: none;
	}

	.listingPlantItem img {
		width:100%;
	}

	.listingPlantImage.embed-responsive-item {
		height:auto;
		top:-17%;
	}

	@media screen and (min-width:992px) {

		.listingPlantName, .listingCommonName, .listingBotanicalName, .listingPatentName {
			margin-left:20px;
			margin-right:20px;
		}

		.listingPlantItem {
			margin-bottom:30px;
		}

		.listingPlantInfo {
			position: static;
			height:174px;
		}

		.listingPlantName {
			font-size:18px;
			margin-bottom:-1px;
		}

		.listingCommonName, .listingBotanicalName, .listingPatentName {
			font-size:16px;
		}
	}

.listingPlantItem .listingBanner {
	height:39px;
	position:absolute;
	top:3px;
	right:0;
	margin-right:0;
	z-index:2;
	width:auto;
}

	@media screen and (min-width:768px) {
		.listingPlantItem .listingBanner {
			height:48px;
		}
	}

.plantListingButtons {
	width:100%;
	float:right;
	border-top:2px solid #eee;
	position: relative;
	top:98px;
	z-index:3;
}

	.listingButton {
		width:50%;
		line-height:40px;
		display: block;
		float:left;
		text-align: center;
		font-weight:400;
		font-size:12px;
	}	

		.listingButton:link, .listingButton:visited {
			color: #828282;
		}

		.listingButton:hover, .listingButton:active {
			color:#555555;
		}

		.listingButton .fas {
			margin-left:4px;
		}

		.unavailableButton, .unavailableButton:hover {
			color:#ccc;
		}

	.listingButtonDetails {
		border-right:2px solid #eee;
	}

	@media screen and (min-width:992px) {
		.plantListingButtons {
			margin-top:0;
			width:200px;
			margin-left:12px;
			border-top:0 none;
			border-left:2px solid #eee;
			position: static;
		}

			.listingButton {
				width:100%;
				line-height:86px;
				margin-right:15px;
				font-weight:500;
				font-size:16px;
				position:relative;
				z-index:2;
			}

			.listingButtonDetails {
				border-right:0 none;
				border-bottom:2px solid #eee;
			}
	}



/* ------------ PLANT DETAIL PAGE STYLES ------------ */

.btnLightGray, .btnLightGray:link, .btnLightGray:hover, .btnLightGray:active, .btnLightGray:visited {
	background-color: #f2f2f2;
	color: #828282;
	font-weight: 500;
}

	.btnLightGray:hover {
		background-color:#e9e9e9;
	}


.plantButtons {
	padding-top:.25rem;
	padding-bottom:.5rem;
	margin-left:-10px;
	margin-right:-10px;
	padding-left:10px;
	padding-right:10px;
	background:#f2f2f2;
	margin-bottom:10px;
}

	.plantReturnArrow {
		margin-right:10px;
		font-size:16px;
	}

	.plantButtons .btn.plantOrderButton, .plantButtons .plantReturnButton {
	 	font-size:14px;
	 }

 	.plantReturnButton:link, .plantReturnButton:visited {
 		color:#959595;
 		line-height:1.15;
 		margin-right:18px;
 	}

	.btn.plantOrderButton {
		text-transform: none;
		white-space:nowrap;
	}

	.plantOrderArrow {
		font-size:17px;
		margin-left:7px;
	}

	@media screen and (min-width:576px) {
		.plantButtons {
			background:transparent;
		}
	}

	@media screen and (min-width:768px) {
		.plantButtons {
			margin-left:0;
			margin-right:0;
			padding-left:0;
			padding-right:0;
			padding-top:.5em;
			padding-bottom:.75em;
		}

		.plantReturnArrow {
			font-size:18px;
		}

		.plantButtons .btn.plantOrderButton, .plantButtons .plantReturnButton {
			font-size:16px;
		}

		.plantOrderArrow {
			font-size:18px;
		}
	}

.pwLogo {
	float:right;
	clear:right;
	width:50px;
	margin-top:4px;
	margin-bottom:1.25rem;
	margin-left:1rem;
}

	@media screen and (min-width:768px) {
		.pwLogo {
			width:100px;
			margin-top:.5rem;
			margin-bottom:1.5rem;
			margin-left:1.75rem;
		}
	}

h1.plantName {
	font-size:24px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	color:#814574;
	text-align: left;
	margin-bottom:0;
}

	@media screen and (min-width:768px) {
		h1.plantName {
			font-size:36px;
		}
	}

.commonName {
	font-size:16px;
	color:#5e5f5f;
	margin-bottom:0;
	line-height:1.2;
}

	@media screen and (min-width:768px) {
		.commonName {
			font-size:24px;
		}
	}

.topPlantInfo {
	margin-top:.5rem;
	margin-bottom:.5rem;
}

.compareButtons {
	clear:both;
	margin-top:.5rem;
	border-top:1px solid #cccccc;
}

	.compareCheckbox {
		margin-right:10px;
		height:22px;
	}

	.compareArrow {
		margin-left:3px;
	}

	.compareButtons .btn {
		font-size:12px;
	}

	.compareButtons label {
		margin-bottom:0;
		font-size:12px;
		line-height:22px;
	}

	@media screen and (max-width:767px) {
		.compareButtons .btnLightGray {
			background:transparent;
			box-shadow: none;
			padding-top:8px;
			padding-bottom:8px;
		}
	}

	@media screen and (min-width:768px) {
		.compareButtons {
			border-top:0 none;
			margin-top:1rem;
			margin-bottom:1rem;
		}

			.compareButtons .btn {
				font-size:16px;
			}

			.compareButtons label {
				font-size:16px;
			}
	}

.botanicalName, .patentName, .patentCodes, .mainFeatures {
	font-size:12px;
	margin-bottom:0;
	color:#8d8d8d;
}

	@media screen and (min-width:768px) {
		.botanicalName, .patentName, .patentCodes, .mainFeatures {
			font-size:16px;
		}
	}

.botanicalName {
	font-style: italic;
}

.mainFeatures {
	font-style: italic;
	padding-left:0;
	border-bottom:1px solid #cccccc;
	padding-top:11px;
	padding-bottom:11px;
	margin-top:0;
	margin-bottom:1rem;
	clear:both;
}

	.mainFeatures li {
		display:inline;
		margin-right:15px;
	}

	@media screen and (min-width:768px) {
		.mainFeatures {
			border-top:1px solid #cccccc;
			padding-top:8px;
			padding-bottom:8px;
		}
	}

.habitIcon {
	float:right;
	width:70px;
	margin-top:.5rem;
	margin-bottom:1.5rem;
	margin-left:1rem;	
}

	@media screen and (min-width:768px) {
		.habitIcon {
			width:100px;
		}
	}

.plantInfoLabel, .plantCareLabel, .plantCareHeading {
	font-weight:600;
	color:#6d8239;
	font-size:14px;
	margin-right:5px;
}

	.plantCareLabel {
		color:#bd7ab4;
	}

	@media screen and (min-width:768px) {
		.plantInfoLabel, .plantCareLabel, .plantCareHeading {
			font-size:18px;
		}
	}

.plantInfo, .plantCare {
	font-size:12px;
	margin-bottom:12px;
}

	@media screen and (min-width:768px) {
		.plantInfo, .plantCare {
			font-size:16px;
		}
	}

.plantCareSection {
	box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
	padding-left:10px;
	padding-right:10px;
	margin-top:1.5rem;
	margin-bottom:1.5rem;
}

	.plantCareLink:hover {
		text-decoration: none;
	}

		.plantCareLink.collapsed .upArrow, .plantCareLink .downArrow {
			display:none;
		}

		.plantCareLink.collapsed .downArrow, .plantCareLink .upArrow {
			display:block;
		}

	.plantCareHeading {
		margin-left:-10px;
		margin-right:-10px;
		padding:10px;
		background:#bd7ab4;
		color:#fff;
	}

		.plantCareHeading:hover {
			opacity:.92;
		}

	#plantCareContent {
		padding-bottom:5px;
	}

.featuresFilters {
	display:none;
}

	.filtersList, .featuresList {
		font-style: italic;
		font-size:12px;
	}

		.filtersList a, .featuresList a {
			text-decoration: underline;
			color:#767d7f;
		}

			.filtersList a:hover, .featuresList a:hover {
				color:#555555;
			}

		.filtersLabel, .featuresLabel {
			font-weight:600;
			font-style: normal;
		}

	.mobileFeaturesFilters {
		display:block;
	}

	@media screen and (min-width:768px) {
		.featuresFilters {
			display:block;
		}

		.mobileFeaturesFilters {
			display:none;
		}

		.filtersList, .featuresList {
			font-size:16px;
		}		
	}

.newBanner {
	height:39px;
	float:right;
	margin-right:-10px;
	margin-top:0;
	margin-left:1rem;
	margin-bottom:.5rem;
}

	@media screen and (min-width:768px) {
		.newBanner {
			height:52px;
			position:absolute;
			top:3px;
			right:15px;
			margin-right:0;
			z-index:2;
		}
	}

#plantGallery {
	border-bottom: 1px solid #cccccc;
	margin-bottom:20px;
	touch-action: none;
}

	.plantPhoto {
		width:100%;
	}

	.ug-thumb-wrapper {
		cursor: pointer;
	}

.mobilePlantGalleryContainer {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	touch-action: none;
	-webkit-overflow-scrolling: touch;
}

	.mobilePlantTip {
		position: absolute;
		top:0;
		z-index: 3;
		width:100%;
		line-height:30px;
		font-size:12px;
		color:#fff;
		background-color:rgba(0,0,0,.2);
		font-style: italic;
		text-align: center;
	}

		.mobilePlantTip .fas {
			margin:0 8px;
		}

	@media screen and (min-width:768px) {
		.mobilePlantGalleryContainer {
			display:none;
		}
	}

.resourceButtons {
	margin-bottom:16px;
}

	.resourceButtons .btn {
		display:inline-block;
		white-space: normal;
    	margin-bottom: 10px;
    	margin-right: 6px;
	}

	.resourceArrow {
		margin-left:5px;
	}

	.mobileResourceButtons .btn {
		width:100%;
		margin-bottom:8px;
		font-size:14px;
	}

	@media screen and (min-width:768px) {
		.mobileResourceButtons {
			display:none;
		}
	}

.breederInfo {

}

	.breederPhoto {
		width:120px;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
	}

.testimonials {
	text-align:center;
	background:#f2f2f2;
	color:#5e5f5f;
	padding:14px;
	margin-bottom:1rem;
	clear:both;
}

	.testimonialsArrow {
		color:#767d7f;
		font-size:30px;
	}

	.testimonials .carousel-control-prev {
		left:-20px;
		opacity:.75;
	}

	.testimonials .carousel-control-next {
		right:-20px;
		opacity:.75;
	}

	.testimonials .carousel-item {
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}

	.testimonials h4 {
		margin-bottom:24px;
	}

	.testimonials p {
		margin-bottom:12px;
	}

	.testimonials .testimonialAuthor {
		margin-top:12px;
		margin-bottom:0;
		font-weight:600;
	}

.youMayAlsoLike {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	background:#f2f2f2;
	text-align: center;
	padding-top:1rem;
	margin-top:.5rem;
	margin-bottom:1rem;
	padding-bottom:1.5rem;
}

	.alsoLikeHeading {
		color:#5e5f5f;
		margin-bottom:1.5rem;
		font-size:30px;
	}

	.relatedPlantCarousel {
	    position: relative;
	    overflow: hidden;
	}

		a.jcarousel-prev, a.jcarousel-next {
			font-size:48px;
			color:#767d7f;
			position:absolute;
		}

			a.jcarousel-prev {
				left:0;
				margin-left:-15px;
				margin-top:-10px;
			}

			a.jcarousel-next {
				right:0;
				margin-right:-15px;
				margin-top:-10px;
			}

			
		.relatedPlantList {
		    width: 10000em;
		    position: relative;
		}

			.relatedPlantItem {
			    float: left;
			    margin-left:15px;
			    margin-right:15px;
			    background:#fff;
				box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
				padding-bottom:18px;
				text-align: left;
				margin-bottom:8px;
			}

				.relatedPlantItem a:hover {
					text-decoration: none;
				}

				.relatedPlantItem img {
					width:100%;
				}

				.relatedPlantName, .relatedCommonName, .relatedBotanicalName {
					margin-left:12px;
					margin-right:12px;
					font-size:14px;
					line-height:1.4;
					color:#828282;
					margin-bottom:0;
				}

				.relatedPlantName {
					font-weight:600;
					margin-top:20px;
				}

				.relatedBotanicalName {
					font-style: italic;
				}

	@media screen and (min-width:768px) {
		.youMayAlsoLike {
			padding-top:2rem;
			margin-top:1rem;
			padding-bottom:3.5rem;
		}

		.alsoLikeHeading {
			font-size:36px;
			margin-bottom:2rem;
		}

		a.jcarousel-prev {
			margin-left:-30px;
		}

		a.jcarousel-next {
			margin-right:-30px;
		}
	}

	@media screen and (min-width:992px) {
		.relatedPlantName {
			font-size:18px;
			margin-bottom:-1px;
		}

		.relatedCommonName, .relatedBotanicalName {
			font-size:16px;
		}
	}

.addOrderTable {
	text-align:center;
}

	.addOrderTable thead th, .addOrderTable td {
		vertical-align:middle;
	}

	input.noOfLiners {
		padding-left:.375rem;
		padding-right:.375rem;
		width:44px;
		margin-left:auto;
		margin-right:auto;
	}

/* ------------ COMPARISON PAGE STYLES ------------ */

.product-comparison-block {
  margin-bottom: 25px; }
  @media only screen and (max-width: 479px) {
    .product-comparison-block {
      margin-bottom: 15px; } }
  .product-comparison-block .table {
    margin-bottom: 0;
    font-size:11px;
    table-layout: fixed; }
    @media only screen and (min-width: 1200px) {
      .product-comparison-block .table {
      	font-size:14px; } }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .product-comparison-block .table {
        font-size: 12px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .product-comparison-block .table {
        font-size: 11px; } }
    .product-comparison-block .table th,
    .product-comparison-block .table td {
      width: 21%; }
      .product-comparison-block .table th.cell-label,
      .product-comparison-block .table td.cell-label {
        width: 16%; }
        @media only screen and (min-width: 1200px) {
          .product-comparison-block .table th.cell-label,
          .product-comparison-block .table td.cell-label {
            font-size: 14px; } }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          .product-comparison-block .table th.cell-label,
          .product-comparison-block .table td.cell-label {
            font-size: 12px; } }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
          .product-comparison-block .table th.cell-label,
          .product-comparison-block .table td.cell-label {
            font-size: 11px; } }
      .product-comparison-block .table th img,
      .product-comparison-block .table td img {
        margin-bottom: 10px; }

@media only screen and (max-width: 767px) {
  .product-comparison-block .container {
    overflow-x: scroll; }
    .product-comparison-block .container .table th,
    .product-comparison-block .container .table td {
      width: 151px; }
      .product-comparison-block .container .table th.cell-label,
      .product-comparison-block .container .table td.cell-label {
        width: 116px; } }


.product-comparison-block .relatedPlantItem {
	padding-bottom:12px;
	margin-left:0;
	margin-right:0;
}

.product-comparison-block figure {
	margin-bottom:0;
}

.product-comparison-block .relatedPlantName, .product-comparison-block .relatedCommonName, .product-comparison-block .relatedBotanicalName {
	font-size:11px;
	margin-left:8px;
	margin-right:8px;
}

.product-comparison-block .relatedPlantName {
	margin-top:0;
	font-size:12px;
}

@media screen and (min-width: 992px) {

	.product-comparison-block .relatedPlantName, .product-comparison-block .relatedCommonName, .product-comparison-block .relatedBotanicalName {
		font-size:13px;
	}

	.product-comparison-block .relatedPlantName {
		font-size:14px;
	}
}


.product-comparison-block .table thead th {
	font-weight: inherit;
	vertical-align: top;
	border-top: 0 none;
}

.cell-label {
	color:#6d8239;
}

.compHabitIcon {
	float:none;
	margin:0;
}

.product-comparison-block .btn {
	font-size:14px;
}

/* ------------ MY ORDER PAGE STYLES ------------ */

.orderReturnButton:link, .orderReturnButton:visited {
	margin-right:10px;
}

.orderTitleSection {
	margin-top:1rem;
}

	@media screen and (min-width:768px) {
		.orderTitleSection {
			margin-top:0;
		}
	}

.myOrderTopRow {
	background-color:#f2f2f2;
	margin-bottom:2rem;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	text-align:center;
}
	
	.linerTotal {
		padding-top:1rem;
		margin-bottom:1rem;
		display:block;
		font-weight:500;
		color:#5e5f5f;
	}

	.applyChangesButton, .applyChangesButton:link, .applyChangesButton:visited {
		margin-bottom:1rem;
		margin-left:auto;
		width:100%;
		font-size:14px;
		color:#828282;
		background-color:#fff;
	}

		.applyChangesButton:hover {
			color:#828282;
			background: #e2e6ea;
		}

		@media screen and (min-width:768px) {
			.myOrderTopRow {
				text-align:left;
			}

			.linerTotal {
				padding-top:0;
				margin-top:.5rem;
				margin-bottom:.5rem;
				display:inline-block;
				height:38px;
				line-height:38px;
			}

			.applyChangesButton, .applyChangesButton:link, .applyChangesButton:visited {
				float:right;
				margin-top:.5rem;
				margin-bottom:.5rem;
				width:auto;
				font-size:16px;
				margin-left:.5rem;
			}

			.printButton, .printButton:link, .printButton:visited {
				width:90px;  
			}
		}

		@media screen and (min-width:992px) {
		}

.myOrderItem {
	margin-bottom:2rem;
	box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
	clear:both;
}

.myOrderDetailsButton {
	float:right;
	margin:.5rem;
	margin-top:1rem;
	font-size:14px;
}

	@media screen and (min-width:768px) {
		.myOrderDetailsButton {
			margin-right:1rem;
		}
	}

	@media screen and (min-width:992px) {
		.myOrderDetailsButton {
			font-size:16px;
		}
	}

.myOrderPlantInfo {
	margin-top:1rem;
	margin-bottom:1rem;
}

	@media screen and (min-width:768px) {
		.myOrderPlantInfo .myOrderName {
			margin-left:0;
			margin-right:0;
		}
	}

.myOrderPlantImage {
	width:100%;
}

.myOrderTable {
	text-align:center;
	font-size:14px;
}

	.myOrderTable thead th, .myOrderTable td {
		vertical-align:middle;
	}

	.myOrderTable th {
		border-top:0 none;
		color:#6D8239;
	}

	@media screen and (min-width:992px) {
		.myOrderTable {
			font-size:16px;
		}
	}

#shareModal .g-recaptcha {
	overflow: hidden;
}

.checkoutSidebar {
	padding-left:0;
	list-style-type: none;
	line-height:1;
}

	.checkoutSidebar li {
		margin-bottom:.5rem;
	}

/* ------------ RESOURCE SECTION STYLES ------------ */

.resourceListingThumb {
    width: 100%;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.resourcePageContent {
	margin-top:30px;
}

#resourceSearch #searchFilter {
	margin-bottom:1rem;
}

@media screen and (max-width:767px) {
	#resourceSearch {
		text-align:center;
	}

	#resourceSelector .ms-parent {
		text-align:left;
	}
}

#resourceSelector .ms-parent {
	margin-right:0;
	margin-bottom:2rem;
}

	@media screen and (min-width:768px) and (max-width:991px) {
		#resourceSelector {
			float:right;
		}
	}

.resourceThumbnail {
	width:100%;
}

@media screen and (min-width:992px) {
	.noResourceResults {
		margin-top:150px;
	}
}

.resourceResults .row {
}

	.resourceItem {
		margin-bottom:30px;
	}

	@media screen and (min-width:768px) {

	}

	.resourceResults figure {
		margin-bottom:.5rem;
	}

.listingResourceName {
	font-size:14px;
	line-height:1.4;
	color:#828282;
	margin-bottom:.25rem;
	margin-top:0;
	font-weight:600;
	font-family: 'Montserrat', sans-serif;
}

	@media screen and (min-width:992px) {
		.listingResourceName {
			font-size:18px;
			margin-bottom:-1px;
		}
	}

.listingResourceType {
	font-size:14px;
	line-height:1.4;
	color:#828282;
	margin-bottom:.5rem;
}

	@media screen and (min-width:992px) {
		.listingResourceType {
			font-size:16px;
		}
	}

.listingResourceInfo {

}

.resourceViewButton {

}


h1.resourceTitle {
	font-size:24px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	color: #814574;
	text-align: left;
}

	@media screen and (min-width:768px) {
		h1.resourceTitle {
			font-size:36px;
		}
	}

.resourceInfoLabel {
	font-weight:600;
	font-size:14px;
	margin-right:5px;
}

	@media screen and (min-width:768px) {
		.resourceInfoLabel, .plantCareLabel, .plantCareHeading {
			font-size:18px;
		}
	}

.resourcePageButtons {
	text-align:right;
}


/* ------------ MEET THE TEAM PAGE STYLES ------------ */

.teamHeading, .teamHeading:link, .teamHeading:visited {
	border: 2px solid #f1f1f1;
    box-shadow: 0 2px 6px 0 rgba(35,31,32,.25);
	padding:.75rem 1rem;
	display:block;
	color:#6D8239;
	background:#fff;
}

	.teamHeading:hover {
		text-decoration: none;
		color:#789D49;
	}

	.teamHeading h2 {
		font-family: 'Montserrat', sans-serif;
		margin-bottom:0;
		font-size:18px;
	}

	.teamHeading i {
		margin-top:2px;
		float:right;
		margin-left:6px;
		margin-bottom:3px;
	}

	@media screen and (min-width:768px) {
		.teamHeading h2 {
			font-size:28px;
		}

		.teamHeading i {
			font-size:24px;
			margin-top:4px;
		}
	}

.teamMember {
	margin-top:1rem;
	margin-bottom:1rem;
}

.teamMember p {
	margin-bottom:.5rem;
}

.teamName {
	font-size:16px;
}

	@media screen and (min-width:768px) {
		.teamName {
			font-size:18px;
		}
	}

.teamPhoto {
	width:100%;
	margin-bottom:1rem;
}

.teamEmail {
	word-wrap: break-word;
}

/* ------------ SEARCH RESULT STYLES ------------ */

.searchResultsInfo {
	margin-bottom:2rem;
}

.searchResult {
	margin-bottom:1rem;
}

	.searchResult h3 {
		margin-bottom:.25rem;
	}

.searchResultImage {
	width:100%;
	margin-bottom:.75rem;
}

.searchResultDescription {
	margin-bottom:1rem;
}

.hiddenToggle {
	width:1px;
	font-size:0;
	color:#fff;
	z-index:-1;
}

@media screen and (max-width:991px) {
	.searchBox .dropdown-menu {
		margin-top:-1.5rem;
	}
}


/* ------------ PRINT STYLES ------------ */

@media print {

	@page {
		margin:80px 0;
	}

	body {
		background: transparent;
	}

	.listingPlantName {
		font-size:18px;
		margin-bottom:-1px;
		color:#000;
		}

	.listingCommonName, .listingBotanicalName, .listingPatentName {
		font-size:16px;
		color:#000;
	}

	.table {
		color:#000;
		font-size:16px;
	}

	.plantButtons, .bottomNav, .emailSignup, .footerSocialIcons, .btn {
		display:none !important;
	}

	.orderTitleSection {
		margin-top:1rem;
	}
}